<?php
#=
//Version fr des messages pour le Prof
define("LISTE_MESS_COURS","Liste des messages en cours :");
define("TRAITDEM","Traiter<br>la demande");
define("DATES","dates");
define("CLASSES","classes");
define("PRENOMS","prénoms");
define("NOMS","noms");
define("MESSAGE","Message");
define("ITEM","Item");
define("AFFPROFS","Affichage des autres profs concernés");
define("DEJANON","Déjà répondu non !");
?>